Subject: Ackanomic Digest V1 #77
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Monday, July 1 1996         Volume 01 : Number 077

----------------------------------------------------------------------

Date: Sun, 30 Jun 1996 13:16:08 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 206 Verdict

The following, CFJ 206, has been judged FALSE.

Clerk of the Courts

Call for Judgement 206
  Subject:  Immutable Rules II
Initiator:  Calvin N Hobbes
    Judge:  Robin Hood (selected Jun 29, 1996, 21:15h New York Time)

Statement:

It is possible to change the text of immutable rules by any means a player
would like to use, so long as that mean is not a proposal.

[no additional material was provided by the initiator - CotC]

Robin Hood's Reasoning:

Rule 115 says rules may only be changed when explicitly
or implicitly permitted.
Rule 491 does not limit itself to proposals and explicitly
lists all possible categories of rule changes.
The statement contradicts rule 491.
No rule of higher priority than 491 overrrules it.
So by 115 and 491 I must rule FALSE

------------------------------

Date: Sun, 30 Jun 1996 12:27:18 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Ackanomic:  Proposal 919 retracted

I retract proposal 919.

- --Mohammed

------------------------------

Date: Sun, 30 Jun 1996 17:09:19 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Registrarness

A new observer joined the game today:
  Niklas Mellin ([email-masked])

A couple observers unsubscribed in the last week, so I guess this means
they aren't observing any more. :-)
  Berk Isaac ([email-masked])
  Olivier de Wolf ([email-masked])

------------------------------

Date: Sun, 30 Jun 1996 19:28:42 -0500
From: Kelly Martin <[email-masked]> 
Subject: Re: Acka: Discuss CFJ 199 

"Mark" == Mark Nau <[email-masked]> writes:

Mark> The fact of the matter is that an issue that has not been dealt
Mark> with in any official way has NO associated game custom.  Just
Mark> because something has been overlooked for a long time and/or
Mark> voluntarily refrained from does not create a game custom of its
Mark> impermissibility.

it is so refreshing to hear someone else say this.

k.

------------------------------

Date: Mon, 01 Jul 1996 00:10:33 -0400
From: Malenkai <[email-masked]>
Subject: Ackanomic: Official

Wayne, ironically enough, has been chosen for the Magic Potato this week.

Its interesting to note that a proposal by Wayne to turn the thing
into magic french fries is in the queue. If that passes, I guess the
flood of paradox CFJs could continue...

Malenkai
Potato distributer

------------------------------

End of Ackanomic Digest V1 #77
******************************